/************************
*  SECTION PANEL 
************************/
#FC_newscontent {
	width: 400px;
	float: left;
	margin-left: 15px;
}

* html #FC_newscontent{
	margin-left: 7px;
	width: 410px;
}

#FC_rightmenu {
	width: 180px;
	float: right;
}

* html #FC_rightmenu{
	width: 170px;
}

#rmenu_ct{
	background-color:#FFFFFF;
	border: 1px dashed #666666;
}

#rmenu_ct2{
	background-color:#4B4B4B;
	border: 1px solid #4B4B4B;
        color: #FFFFFF;
}
#rmenu_ct3{
        background-image: url('/images/gif/full_coverage_bg.jpg');
	border: 1px solid #FFFFA0;
}
#rmenu_ct4{
	background-color:#269ACD;
	border: 1px solid #269ACD;
}

.rmenu_title2{
  background-repeat: no-repeat;
  background-image: url('/images/gif/top_stories.jpg');
  height: 30px;
}

#rmenu_list, #rmenu_list2 {
	width: 168px;
	margin: 0px;
	}

#rmenu_list {
	background-color: #4B4B4B;
	}

#rmenu_list_top {
	width: 158px;
	margin-left: 5px;
	background-color: #BABABA;
	}

* html #rmenu_list,
* html #rmenu_list2{
	width: 158px;
}

* html #rmenu_list_top {
	width: 148px;
}

#rmenu_list ul, #rmenu_list2 ul, #rmenu_list_top ul{
	list-style: none;
        padding:0;
        margin: 0;
}	
#rmenu_list li a, #rmenu_list2 li a, #rmenu_list_top li a {
	text-decoration: none;
        height:100%;
}	
	
#rmenu_list li a:link, #rmenu_list li a:visited,
#rmenu_list2 li a:link, #rmenu_list2 li a:visited,
#rmenu_list_top li a:link, #rmenu_list_top li a:visited
{
    padding:3px 5px 3px 18px;
    color: #FFFFFF;
    display: block;
    margin-top:3px;
    margin-bottom:3px;
    font-family: Georgia;
    font-size:1em; 
}

#rmenu_list li a:link, #rmenu_list li a:visited
{
    background-image: url(/images/gif/rlist_bg1.gif);
    background-repeat: no-repeat;
}

#rmenu_list2 li a:link, #rmenu_list2 li a:visited
{
    color: #0066CC;
    background-image: url(/images/gif/rlist_bg3.gif);
    background-repeat: no-repeat;
}

#rmenu_list_top li a:link, #rmenu_list_top li a:visited
{
    color: #000000;
    padding:3px 5px 3px 12px;
}

* html #rmenu_list_top li a:link, 
* html #rmenu_list_top li a:visited{
    padding:3px 5px 3px 8px;
}

#rmenu_list li a:hover,
#rmenu_list_top li a:hover {
    color: #CC0000;
    background-color: #FFFFFF;
}	

#rmenu_list li a:hover{
    background-image: url(/images/gif/rlist_bg2.gif);
    background-repeat: no-repeat;
}

#rmenu_list2 li a:hover{
    color: #CC0000;
    background-color: #FFFFCC;
    background-image: url(/images/gif/rlist_bg4.gif);
    background-repeat: no-repeat;
}

.news_picture{float:left;padding:5px 10px 10px 0;}

/************************
* COMMENT
************************/
#comments{
  margin-top:8px;
  padding:15px;
  background-color:#EEEEEE;
  border:0;
}
/************************
* PREVIOUS/NEXT POSTING
************************/
#prev_post{
  float:left;
  width: 160px;
  margin:2px;
  height:75px;
  text-align:left;
  line-height:14px;
}
#next_post{
  float:right;
  width: 160px;
  margin:2px;
  height:75px;
  text-align:right;
  line-height:14px;
}

/************************
* BOOKMARK
************************/
#bookmark{
  float:left;
  width: 95px;
  margin:2px;
}

/************************
* NEWS NAVIGATOR
************************/
#news_nav{
   text-align:center;
   background-color:#FFFFFF;
   padding: 3px;
   border: 1px solid #666666;
}
#news_nav a:link,#news_nav a:hover, #news_nav a:visited{
   font-family: Arial;
   text-decoration: none;
   color: #990000;
   font-size: 11px;
}
/************************
* RIGHTMENU
************************/
